/** typography.css - common styles for type */

/* Studies & Papers Media Grid */

#study-grid {
    margin-top: 30px;
    background-color: #fff;
    }

.study-col {
    text-align: center;
    padding: 40px;
    }

.study-logo {
    height: 120px; /* no logo should be taller than */
    }

.study-label a, .study-label a:visited {
    color: #666;
    }

.study-label a:hover {
    text-decoration: underline;
    }

.study-label h2 {
    font-size: 1.3em;
    }

.study-label p {
    font-size: 1em;
    color: #666;
    }

.study-icons img {
    width: 40px;
    opacity: 1;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    }

.study-icons img:hover {
    opacity: 1;
    filter: none;
    -webkit-filter: grayscale(0%);
    }

/* Override Bootstrap Styles */
.navbar-collapse a {
    font-size: 1.25em;
    }

/* Site Specific */
table.row-text-lg tr td {
    font-size: 1.25em;
    }

.core-heading-cond, .table-header {
    font-family: 'Oswald', sans-serif; /* font-family: 'Pathway Gothic One', sans-serif; */
    font-weight: 100;
    }
.core-heading-wide, .table-sub-header  {
    font-family: 'Varela', sans-serif;
    }

.core-heading-wide.client-retention {
    color: #2e6da4;
    font-size: 15em;
    margin: 0px;
    padding: 0px;
}

@media (max-width: 767px) {
    .core-heading-wide.client-retention {
        font-size: 6em !important
    }
}
/* Override framework defaults for nav */
.nav li a {
    color: #ccc !important;
    }

.nav li a:hover {
    color: #fff !important;
    }

.dropdown-menu li a {
    color: #666 !important;
    }

.dropdown-menu li a:hover {
    color: #666 !important;
    }

#sub-title {
    font-size: 2em !important;
    }

/*! iPhone 5 in portrait & landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px) {
    p {
        font-size: 1em !important;
        }

    h1 {
        font-size: 1.6em !important;
        line-height: 1.5em !important;
        }

    #sub-title {
        font-size: 1em !important;
        }
    }


/*! iPad 1-5 in portrait & landscape (All generations - including iPad mini) */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    h1 {
        line-height: 1.3em !important;
        }

    #sub-title {
        font-size: 2em !important;
        }

    }


